Bug 208992 - Move desktop effects from more preferences to preferences
Move desktop effects from more preferences to preferences
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 17:10 EDT by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 14:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-10-02 17:10:01 EDT
Description of problem:


Desktop effects being a major new feature planned in FC6, we shouldnt make the
preferences to enable it be obscure. 

Actual results:

desktop effects is shown under more preferences

Expected results:

should be under preferences


Additional info:

Note You need to log in before you can comment on or make changes to this bug.